Page MenuHomePhabricator

Request increased quota for packaging Cloud VPS project
Closed, ResolvedPublic

Description

Project Name: packaging
Type of quota increase requested: ram
Reason: I need to create a m1.xlarge instance for getting more disk space, I cannot delete current running instances because they are being used currently.

Event Timeline

fsero created this task.Feb 14 2019, 2:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2019, 2:09 PM
JJMC89 renamed this task from Request increased quota for <Replace Me> Cloud VPS project to Request increased quota for packaging Cloud VPS project.Feb 14 2019, 3:49 PM
bd808 removed fsero as the assignee of this task.Feb 18 2019, 5:06 PM
bd808 claimed this task.Feb 19 2019, 11:25 PM
bd808 added a subscriber: bd808.

Current quota usage in eqiad1-r is

  • 4 / 16 instances
  • 12 / 32 VCPUs
  • 24.0 GB / 32.0 GB RAM

A new xlarge instance will need 8 cpus and 16GB of ram, so it looks like we only need to add +8GB to the project quota to move this forward.

bd808 closed this task as Resolved.
$ openstack quota show packaging
+----------------------+-----------+
| Field                | Value     |
+----------------------+-----------+
| cores                | 32        |
| fixed-ips            | 200       |
| floating_ips         | 0         |
| floatingip           | 0         |
| injected-file-size   | 10240     |
| injected-files       | 5         |
| injected-path-size   | 255       |
| instances            | 16        |
| key-pairs            | 100       |
| network              | 10        |
| port                 | 50        |
| project              | packaging |
| properties           | 128       |
| ram                  | 32768     |
| rbac_policy          | 10        |
| router               | 10        |
| secgroup-rules       | 100       |
| secgroups            | 40        |
| server_group_members | 10        |
| server_groups        | 10        |
| subnet               | 10        |
| subnetpool           | -1        |
+----------------------+-----------+
$ openstack quota set --ram 40960 packaging
$ openstack quota show packaging
+----------------------+-----------+
| Field                | Value     |
+----------------------+-----------+
| cores                | 32        |
| fixed-ips            | 200       |
| floating_ips         | 0         |
| floatingip           | 0         |
| injected-file-size   | 10240     |
| injected-files       | 5         |
| injected-path-size   | 255       |
| instances            | 16        |
| key-pairs            | 100       |
| network              | 10        |
| port                 | 50        |
| project              | packaging |
| properties           | 128       |
| ram                  | 40960     |
| rbac_policy          | 10        |
| router               | 10        |
| secgroup-rules       | 100       |
| secgroups            | 40        |
| server_group_members | 10        |
| server_groups        | 10        |
| subnet               | 10        |
| subnetpool           | -1        |
+----------------------+-----------+